/*
Theme Name: Customizr Child Theme
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/

@import url("../customizr/style.css");

.brand.span3 {
    display: block;
    float: none;
    margin: auto !important;
}

/* Center the logo (function custom_center_brand)       */
.brand.span10.offset1 {
float:      none;
}

/* Center the Tagline                                   */
.tc-header .outside {
display:    block;
text-align: center;
}
 
/* Center the Menu (function remove_span9_navbar_display) */
/* Center the Menu (function prevent_social_in_header)  */
.navbar-inner .row-fluid .span7.site-description {
display:    none; 
text-align: center;
}
.navbar-wrapper .navbar.notresp.row-fluid { 
float:      none; 
width:      90%; 
margin:     0 auto; 
}
.navbar .navbar-inner {
padding:    20px 0 0; 
}
 
/* Variable number of floating elements */
.navbar .nav {
float:      none; 
width:      100%; 
text-align: center;
}
.navbar .nav > li {
float:      none; 
display:    inline-block;
}
 
/* Fix 2nd levels */ 
.navbar .nav > li .dropdown-menu li { 
float: left; 
width: 100%; 
text-align: left; 
} 
 
@media (max-width: 979px) { 
.tc-header .brand { width: auto; } 
.row-fluid .offset1:first-child { margin-left: 0; } 
}

.widget-front.hover .round-div, .widget-front .round-div {
border-color:   transparent;
}

/* Adjust the Slider Height */
#customizr-slider.carousel .item {
height:         280px;
min-height:     280px;
line-height:    280px;
}

.carousel-caption h1{
  font-size: 24px;
}

.carousel-caption p{
  font-size: 18px;
}

.navbar-wrapper {
/* Adjust the Image location 'http://www.affm.net.au/wordpress/wp-content/uploads/2014/01/IMG_2539-63-3.jpg' */
background:     url(http://www.affm.net.au/wordpress/wp-content/uploads/2014/01/IMG_2539-63-3.jpg) repeat fixed 0 0;
}

body.page:not(.home) #main-wrapper .format-icon {
position: relative;
padding-left: 50px;
}
body.page:not(.home) #main-wrapper .format-icon:before {
content: " ";
opacity: 1;
position: absolute;
left: 0;
top: 0;
width: 40px;
height: 40px;
display: block;
background-image: url("http://www.affm.net.au/wordpress/wp-content/uploads/2013/12/40-x-40_.jpg");
background-repeat:no-repeat;
}

.brand.span3 {
  width: 60%;
}